## rust-hex-view 0.1.3

=== debian/changelog ===
rust-hex-view (0.1.3-1) unstable; urgency=medium

  * Package hex-view 0.1.3 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 21 May 2022 10:28:10 +0200
