=== debian/control ===
Source: rust-hex-view
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hex-view]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hex-view
Rules-Requires-Root: no

Package: librust-hex-view-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-hex-view+default-dev (= ${binary:Version}),
 librust-hex-view-0-dev (= ${binary:Version}),
 librust-hex-view-0+default-dev (= ${binary:Version}),
 librust-hex-view-0.1-dev (= ${binary:Version}),
 librust-hex-view-0.1+default-dev (= ${binary:Version}),
 librust-hex-view-0.1.3-dev (= ${binary:Version}),
 librust-hex-view-0.1.3+default-dev (= ${binary:Version})
Description: Easily format a &[u8] as hex - Rust source code
 This package contains the source for the Rust hex-view crate, packaged by
 debcargo for use with cargo and dh-cargo.
